map: Reach, Cork Outpost
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 27f47658-ded3-4f3b-ad14-f4839c4a83d2
  playerICName: Mima Stargazer
  playerOOCName: Magi_Magi
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: db71d470-3a28-475e-9054-6bc86bbcc283
  playerICName: David
  playerOOCName: rare_player
roundEndText: >2+

  Cards

  David was a Scientist who had the following objectives:

  - Metabolize a mayojito | [color=red]Failure![/color] (0%)

server_id: unknown_server_id
server_name: delta
roundId: 9398
endTick: 165155
duration: 00:25:14.6651520
fileCount: 316
size: 44036973
uncompressedSize: 355707003
endTime: 01:31:45.1278282
...
